.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a92a836c-33fd-6bd7-47ed-430df321f699 {
@media (max-width: 659px) {
.isa-flex-content {
  display: block !important;
}
}
}


.lfr-layout-structure-item-c864d348-9dc9-9ba1-61f2-248ad194566c {
display: none !important;
}
